## org.eclipse.datatools.connectivity.ui.wizards
Interface IDriverUIContributorInformation

All Known Implementing Classes:
  ExtensibleProfileDetailsPropertyPage, ExtensibleProfileDetailsWizardPage, HSQLDBProfileDetailsWizardPage, HSQLDBProfilePropertyPage, SQLITEProfileDetailsWizardPage, SQLITEProfilePropertyPage

    public interface IDriverUIContributorInformation

Method Summary
`java.util.Properties` `getProperties()`
`void` `setProperties(java.util.Properties properties)`

Method Detail

### getProperties

    java.util.Properties getProperties()

### setProperties

    void setProperties(java.util.Properties properties)